import { createApp } from 'vue'
import App from './App.vue'
import './index.less'

import router from './router';
import store from './store';
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css';

import Vconsole from 'vconsole'
if (import.meta.env.MODE === 'test') {
    let vConsole: any = new Vconsole()
}

const app = createApp(App);
app.use(ElementPlus)
app.use(router);
app.use(store);

app.mount('#app');
